<?php
$link = rad_get_meta("link_url", true);?>
<article <?php post_class(); ?>>
    <div class="post-media">
        <a class="post-image" title="<?php echo esc_attr(get_the_title()); ?>" href="<?php echo esc_url($link); ?>">
            <?php the_post_thumbnail(); ?>
            <h2><?php echo esc_html(get_the_title()); ?></h2>
        </a>
    </div>
    <?php 
    get_template_part( "templates/core/single/post", "meta" ); ?>
    <div class="post-body">
    <?php
    the_content(); 
    wp_link_pages();
    ?>
    </div>
    <?php
    get_template_part( "templates/core/single/post", "share" );
    get_template_part( "templates/core/single/post", "tags" );
    get_template_part( "templates/core/single/post", "author" );
    ?>
</article>